Error

two or more packages specified (libnppial8.0 libsane-extras)